

@media screen and (max-width: 768px) {

	
	
    body .ny_ban {
     height: 16vh!important;
    }	
	
	

	
	.menu_lang a {
  
    padding: 0 0px!important;
   
}
	
	
	
	    #bottom {
        margin-top: 0px;
        padding-bottom: 100px;
    }
	
	
	.dqwz .loca { display: none;}
	
	
	.about_list { width: 100%!important;}
	
	.ny_title h2 { font-size: 25px; letter-spacing: 0px;}
	
	#content .box { font-size: 15px; line-height: 28px;}
	
	#content .box {
   
    margin-top: 15px;
}
	
	
	.about_list ul { text-align: center;}
	
	    .ny_yyly ul li dl dt {
        height: 140px;
    }
	
	    .right {
      
        margin-top: -40px;
    }
	
	
	
	.ny_yy .bg_left { display: none;}
	
	.dqwz { display: none;}
	
	
	.m-list ul li ul li a { padding-left: 10px;}
	
	
	
	
}
